错误:找不到构build工具修订版23.0.0 rc3

错误:找不到构build工具修订版23.0.0 rc3

安装Build Tools 23.0.0 rc3并同步项目。
警告:包filter删除所有包。 没有什么可安装的。 请考虑尝试在没有包filter的情况下再次更新。

在这里输入图像说明

Solutions Collecting From Web of "错误:找不到构build工具修订版23.0.0 rc3"

解:
A)模块设置GUI

1)进入模块设置 – >按F4
2)select模块下的“应用程序”
3)select“属性”选项卡
4)检查构build工具版本值。
5)看看你是否find值“23.0.0rc3”
6)如果不去select最大可能值,如“23.0.0”

项目设置

B)“gradle.build”更新

在这个改变buildToolsVersion值的build.gradle文件的应用程序模块从buildToolsVersion '23.0.0rc3' buildToolsVersion '23.0.0'

我希望有帮助。
快乐编码

尝试从buildToolsVersion中删除rc3

所以你会有这个

 android { compileSdkVersion 22 buildToolsVersion "23.0.0" } 

而不是这个

 android { compileSdkVersion 22 buildToolsVersion "23.0.0 rc3" } 

用最新版本的android API level 23更新你的sdk,并更新如下行….

 buildToolsVersion "23.0.0" 

在SDKpipe理器中安装生成工具